@import url('../modules/fonts/fonts.css');
@import url("../modules/font-awesome/css/font-awesome.min.css");
body{
	font-family: 'Calibri';
	font-size: 15px;
}
.slider_section{
	height: 680px;
	overflow: hidden;
	position: relative;
}
.slider_img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
    object-position: top center;
}
.slider_inner{
	    position: absolute;
    padding: 20px 0px;
    background: rgba(170,175,188,0.8);
    color: #fff;
    width: 100%;
    bottom: 0px;
    text-align: center;
}
 .slider_section .slick-slide {
    height: 680px;
  }
.header_container{
	position: absolute;
	width: 100%;
	z-index: 2;
}
.header_top{
	background: rgba(170,175,188,0.5);
}
.orange_btn{
	background: #f16522;
	border: 0px;
	color: #fff;
	padding: 5px 25px;
}
.blue_btn{
	background: #234198;
	border: 0px;
	color: #fff;
	padding: 5px 25px;
}
.header_top .orange_btn svg, .header_top .blue_btn svg{
	    vertical-align: sub;
    margin-left: -10px;
    margin-right: 10px;
}
.header_right{
	text-align: right;
}
.social_box{
	color: #fff;
}
.social_box a{
	    color: #fff;
    padding: 5px 5px;
    display: inline-block;
}
.header_container .navbar-nav .nav-item .nav-link{
	    text-transform: uppercase;
    font-size: 16px;
    padding: 30px 15px;
    color: #4c4c4c;
}
.header_container .navbar-light .navbar-nav .active>.nav-link, 
.header_container .navbar-light .navbar-nav .nav-link.active, 
.header_container .navbar-light .navbar-nav .nav-link.show, 
.header_container .navbar-light .navbar-nav .show>.nav-link {
    color:#f16522;
	border-bottom: solid 5px #f16522;
}
.header_container .navbar{
	padding-top: 0px;
	padding-bottom: 0px;
}
.header_container .navbar-brand {
    padding-top:12px;
    padding-bottom:12px;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #234198;
}
.navbar-nav .dropdown-menu {
    border-radius: 0px;
	margin-top:0px;
}
.slider_inner h1{
	    font-weight: 300;
    font-size: 30px;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.8);
}
.slider_inner h2{
	    font-weight: bold;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.5);
    font-size: 35px;
    margin: 0px;
}
.slick-slide{
	position: relative;
}
.general_box{
	padding:60px 0px;
}
.general_box h1{
	font-weight: bold;
	color: #4c4c4c;
	font-size: 45px;
	text-transform: uppercase;
}
.general_box h1 span{
	display: block;
	font-weight: 300;
	color: #aaafbc;
	    font-size: 25px;
}
.general_box p{
	color: #787b83;
}
.custom_list{
	list-style-image: url("../images/bullet.png");
}
.custom_list li{
	padding:9px 0px;
}
.serve_you h1{
	margin: 50px 0px;
}
.problems_container{
	background: url("../images/problems_bg.jpg");
	padding: 30px 0px 80px;
	text-align: center;
}
.problems_container h1{
	font-weight: bold;
	color: #fff;
	font-size: 45px;
	text-transform: uppercase;
}
.problems_container h1 span{
	display: block;
	font-weight: 300;
	color: #fff;
	    font-size: 25px;
}

.flip-card {
  background-color: transparent;
  width: 100%;
  min-width: 215px;
  height: 350px;
  perspective: 1000px;
	display: inline-block;
	margin-top: 50px;
	margin-bottom: 50px;
	
}

.problems_container .col {
  padding: 0px 2px;
  min-width: 215px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  /* transition: transform 0.6s;
  transform-style: preserve-3d; */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  /* transform: rotateY(180deg); */
}


.flip-card-front, .flip-card-back {
  /* position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden; */
}

.flip-card-front {
  background-color: #ffffff;
  color: black;
	padding: 15px;
	min-height: 350px;
}

.flip-card-back {
  background-color: #f67617 !important;
  color: white;
  /* transform: rotateY(180deg); */
	padding: 15px;
height: 100%;
}
.flip-card h1{
	width: 70px;
    height: 70px;
    border-radius: 50%;
    font-weight: bold;
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: -50px;
    text-align: center;
    line-height: 60px;
    box-shadow: 0px 0px 0px 6px rgba(0,0,0,0.1);
}
.flip-card h2{
	text-transform: uppercase;
	font-size: 20px;
}
.flip-card-front h1{
	background: #234198;	
    margin-bottom: 90px;
}
.flip-card-front h2{
	color: #f67617;
}
.flip-card-back h1{
	background: #f67617;
	margin-bottom: 30px;
}
.flip-card-back p{
	color: rgba(255,255,255,0.8);
}
._justFlipIt_panel{
	text-align: left !important;
    margin-bottom: 0px !important;
	width: 100% !important;
	margin-bottom: 50px !important;
}
.celebrating{
	padding: 50px 0px;
	background: #f8f9fc;
	text-align: center;
}
.celebrating h1{
	font-weight: bold;
	color: #4c4c4c;
	font-size: 60px;
	text-transform: uppercase;
	margin: 0px;
}
.celebrating h1 span{
	display: block;
	font-weight: 300;
	color: #aaafbc;
	    font-size: 26px;
}
.celebrating h1 span strong{
	color: #f67617;
}
.business_runner{
	background: url("../images/bg_owners.jpg") no-repeat;
	background-size: cover;
	padding: 60px 0px 30px 0px;
	text-align: center;
}
.business_runner h1{
	font-weight: bold;
	color: #fff;
	font-size: 50px;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom:50px;
}
.business_runner h1 span{
	display: block;
	font-weight: 300;
	color: #fff;
	    font-size: 26px;
}
.white_box{
	background: #fff;
	padding: 15px;
	margin-bottom: 30px;
}
.business_runner .white_box img{
	margin-bottom: 15px;
}
.business_runner .white_box p{
	font-size: 16px;
}
.business_runner .orange_btn{
	padding: 12px 45px;
	font-size: 16px;
	border-radius: 40px;
}
.video_container_home{
	padding: 50px 0px;
	text-align: center;
}
.video_container_home .blue_btn{
	padding: 12px 45px;
	font-size: 16px;
	border-radius: 40px;
	margin-top: 40px;
}
.testimonial_container{
	padding: 50px 0px 0px 0px;
	background: #f8f9fc;
}
.testimonial_container  h1{
	    font-weight: bold;
    color: #4c4c4c;
    font-size: 45px;
    text-transform: uppercase;
	text-align: center;
}
.testimonial_container h1 span{
	    display: block;
    font-weight: 300;
    color: #aaafbc;
    font-size: 25px;
}
.testimonial_inner{
	background: #fff;
	border-radius: 20px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	padding: 30px;
	position: relative;
	width: 80%;
	margin: 50px auto;
}
.testimonial_inner h2{
	color: #f16522;
	font-style: italic;
	font-size: 20px;
}
.testimonial_inner svg {
       position: absolute;
    left: -30px;
    top: -20px;
}
.slick-next:before {
    content: "\f105";
    color: #333333;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 60px;
}
.slick-prev::before {
    content: "\f104";
    color: #333333;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 60px;
}
.footer_box {
    background: #4c4c4c;
}
.footer_bottom {
    background: #555555;
    padding: 10px;
    color: #8b8b8b;
    font-size: 13px;
}
.powered_by {
    text-align: right;
}
.footer_inner {
    padding: 50px 0px 10px 0px;
}
.footer_inner p {
    color: #fff;
    font-size: 14px;
}
.footer_inner h3 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 20px;
	font-weight: bold;
}
.footer_links {
    margin: 0px;
    padding: 0px;
    list-style: none;	
}
.footer_links li {
    padding: 3px 0px;
}
.footer_links a {
    color: #fff;
    font-size: 14px;
}
.footer_contact {
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #fff;
    font-size: 14px;
}
.footer_contact li {
    padding: 10px 0px;
    padding-left: 20px;
    position: relative;
    word-break: break-all;
}
.footer_contact li i {
    position: absolute;
    left: 0px;
    top: 14px;
}
.footer_contact li i {
    position: absolute;
    left: 0px;
    top: 14px;
	color: #f16522;
}
.header_img_box h1{
	    position: absolute;
    width: 100%;
    text-align: center;
    top: 195px;
    font-weight: bold;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.3);
    font-size: 50px;
    margin: 0px;
    color: #fff;
    text-transform: uppercase;
}
.header_img_box .slider_img{
	outline: 300px solid rgba(170, 175, 188, 0.5) !important;
    outline-offset: -300px;
    overflow: hidden;
}
.general_box .orange_big_text{
	font-size: 18px;
	color: #f16522;
}
.meet_team{
	    background: url(../images/problems_bg.jpg);
    padding: 30px 0px;
    text-align: center;
}
.meet_team h1 {
    font-weight: bold;
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
}
.meet_team h1 span {
    display: block;
    font-weight: 300;
    color: #fff;
    font-size: 25px;
}
.team_box{
	    padding: 35px 6px;
    background: #fff;
    margin: 5px;
    text-align: center;
    display: inline-block;    
    width: 205px;
}
.team_box p{
	margin: 0px;
	text-transform: uppercase;
	color: #787b83;
}
.team_box span{
	color: #f16522;
}
.about_video_box{
	    background: url(../images/bg_owners.jpg) no-repeat;
    background-size: cover;
    padding: 50px 0px 50px 0px;
    text-align: center;
}
.orange_box ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.orange_box ul li{
	display: inline-block;
	padding: 20px;
	color: #fff;
	background: #f16522;
	width: 150px;
	margin: 10px;
}
.blue_box ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.blue_box ul li{
	display: inline-block;
	padding: 20px;
	color: #fff;
	background: #234198;
	width: 150px;
	margin: 10px;
}
.header_img_box{
	height: 322px;
}
.account_heading h1{
	margin:30px 0px;
}
.footer_bg{
	background: #f8f9fc;
	padding: 60px 0px;
	text-align: center;
}
.footer_bg h1{
	    font-weight: bold;
    color: #f16522;
    font-size: 40px;
    text-transform: uppercase;
}
.footer_bg h1 span{
	 display: block;
	font-weight: bold;
    color: #4c4c4c;
    font-size: 30px;
}
.footer_bg svg{
	margin-bottom: 30px;
}
.additional_resources{
	padding: 60px 0px;
}
.additional_resources .card{
	border: 0px;
	background: #f8f9fc;
	border-radius: 0px;
}
.additional_resources .card ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 16px;
}
.additional_resources .card ul li{
	padding: 8px 0px;
}
.additional_resources .card ul li a{
	color: #787b83;
	text-decoration: underline;
}
.additional_resources .card ul li a:hover{
	color: #f26522;
}
.additional_resources .orange_big_text{
	color: #f26522;
}
.additional_resources h2{
	font-weight: bold;
}
.business_tips{
	padding: 50px 0px;
	text-align: center;
	background: #f8f9fc;
}
.business_tips h1{
	font-weight: bold;
	color: #4c4c4c;
	font-size: 45px;
	text-transform: uppercase;
}
.business_tips h1 span{
	display: block;
	font-weight: 300;
	color: #aaafbc;
	    font-size: 25px;
}
.additiona_videos{
	padding: 50px 0px;
}
.additiona_videos .col-md-6{
	margin: 15px 0px;
}
.contact_container{
	padding: 40px 0px;
	background: #aaafbc;
	margin-top: -6px;
}
.White-box-fax i {
    font-size: 33px;
    color: #234198;
    position: absolute;
    left: 40px;
    top: 35px;
}
.contact_container .white_box{
	margin-bottom: 0px;
	padding-left:80px;
	min-height: 120px;
}
.contact_container .white_box svg {
    position: absolute;
    left: 40px;
    top: 35px;
}
.contact_container .white_box p {
    margin: 0px;
	color: #787b83;
}
.contact_container .white_box h2 {
    font-weight: bold;
	color: #234198;
	font-size: 18px;
}
.contact_container .col-md-4:nth-child(2) h2 span {
    color: #787b83;
	font-weight: normal;
	font-size: 14px;
}
.contact_container .col-md-4:nth-child(2) h2 strong {
        width: 89px;
    display: inline-block;
    vertical-align: middle;
}
.get_in_touch{
	padding: 50px 0px;
	text-align: center;
}
.get_in_touch h1{	
	    font-weight: bold;
    color: #4c4c4c;
    font-size: 45px;
    text-transform: uppercase;
	margin-bottom: 50px;
}
.get_in_touch .form-control{
	border-radius: 0px;
	padding: 15px;
}
.submit_btn{
	border: 0px;
	background: #f26522;
	color: #fff;
	padding: 8px 60px;
	border-radius: 5px;
}
.privacy_section .card{
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
.privacy_section .card p{
	margin: 15px 0px;
}
.privacy_top{
	    padding: 50px 0px;
    text-align: center;
    background: #f8f9fc;
}
.privacy_top h1{
	    font-weight: bold;
    color: #4c4c4c;
    font-size: 30px;
    text-transform: uppercase;
	margin: 0px;
}
.general_box .orange_big_text{
	font-weight: bold;
	font-size: 20px;
	color: #f26522;
}
.general_box .blue_heading{
	color: #234198;
	margin: 40px 0px;
	text-transform: none;
}
.client_care{
	padding: 50px 0px;
	background: #f8f9fc;
	text-align: center;
}
.client_care h1{
	    font-weight: bold;
    color: #4c4c4c;
    font-size: 45px;
    text-transform: uppercase;
}
.client_care h1 b{
	display: block;
	font-size: 30px;
	color: #f26522;
}
.count_box{
	padding-left: 80px;
}
.count_box:before{
	width: 65px;
	height: 65px;
	color: #fff;
	background: #234198;
	border-radius: 50%;
	font-size: 40px;
	font-weight: bold;
	position: absolute;
	left: 0px;
	text-align: center;
	top: 6px;
}
.no_1:before{
	content: "1";	
}
.no_2:before{
	content: "2";
}
.no_3:before{
	content: "3";
}
.no_4:before{
	content: "4";
}
.personal_tax{
	padding-top: 0px;
}
.personal_tax h2{
	color: #4c4c4c;
	text-align: center;
	font-size: 26px;
	margin: 0px;
}
.appointment_heading{
	text-align: center;
	color: #f67617;
	margin: 40px 0px;
}
.appointment_heading h1{
	text-transform: uppercase;
	font-size: 26px;
	margin-top: 15px;
}
.appointment_detail .form-control{
	border-radius: 0px;
	padding:12px;
	height: auto;
}
.appointment_detail .orange_btn{
	padding: 9px 40px;
}


.header_container .navbar-nav .menu-item > a {
  text-transform: uppercase;
    font-size: 16px;
    padding: 30px 15px;
    color: #4c4c4c;
    border-bottom: solid 5px #fff;
}

.header_container .navbar-nav .menu-item > a:hover {
  color: #f16522;
    border-bottom: solid 5px #f16522;
	text-decoration:none;
}
.sub-menu {
  display: none;
}
.header_container .sub-menu li a {
  padding: 6px !important;
  display: block !important;
  height: auto !important;
  margin: 0px !important;
  border:0px !important;
  font-size: 14px !important;
}
.header_container .navbar-nav .dropdown-menu {
    margin-top: 32px;
    min-width: 200px;
}
.bg-light {
    background-color: #fff!important;
}
@media (max-width: 990px){
  .header_container .navbar-nav .menu-item > a  {    border-top: solid 1px #efefef;    border-right: 0px;   padding:6px;    margin: 0px;display: block;}
  .header_container .sub-menu li a {
      border-bottom: 0px;
  }
  .navbar-nav{background:#fff;}
  .header_container .navbar-nav .dropdown-menu{margin-top:0px;}
}

@media (max-width:768px) {
	.serve_you h1 {margin-top: 0px;}
}
@media (max-width:500px) {
	.orange_btn, .blue_btn{width: 100%;margin-bottom: 10px;}
	.serve_you h1 {margin-top: 30px;}
	.flip-card {    /* width: 310px; */}
	.powered_by {    text-align: center;    margin-top: 15px;}
	.footer_bottom{text-align: center;}
	.header_container .navbar-nav .nav-item .nav-link{padding: 15px;}
	.slider_section{	height: 580px;}
 .slider_section .slick-slide {    height: 580px;  }
	.home_welcome .col-md-6:nth-child(2){order: 1;margin-bottom: 30px;}
	.home_welcome .col-md-6:nth-child(1){order: 2;}
	.home_welcome{padding-bottom: 0px;}
	.header_img_box h1 {    top: 226px;}
	.social_box{text-align: center;}
	.contact_container .white_box {margin-bottom: 15px;}
	.count_box:before{	left: 8px;}
	.count_box {margin: 30px 0px;}
}






